Version in base suite: 1:3.7.0~repack-4

Version in overlay suite: 1:3.7.0~repack-4+deb9u1

Base version: supercollider_1:3.7.0~repack-4

Target version: supercollider_1:3.7.0~repack-4+deb9u1

Base files: libscsynth1-dbgsym_3.7.0~repack-4_mips.deb libscsynth1_3.7.0~repack-4_mips.deb supercollider-dev_3.7.0~repack-4_mips.deb supercollider-ide-dbgsym_3.7.0~repack-4_mips.deb supercollider-ide_3.7.0~repack-4_mips.deb supercollider-language-dbgsym_3.7.0~repack-4_mips.deb supercollider-language_3.7.0~repack-4_mips.deb supercollider-server-dbgsym_3.7.0~repack-4_mips.deb supercollider-server_3.7.0~repack-4_mips.deb supercollider_3.7.0~repack-4_mips.deb

Target files: libscsynth1-dbgsym_3.7.0~repack-4+deb9u1_mips.deb libscsynth1_3.7.0~repack-4+deb9u1_mips.deb supercollider-dev_3.7.0~repack-4+deb9u1_mips.deb supercollider-ide-dbgsym_3.7.0~repack-4+deb9u1_mips.deb supercollider-ide_3.7.0~repack-4+deb9u1_mips.deb supercollider-language-dbgsym_3.7.0~repack-4+deb9u1_mips.deb supercollider-language_3.7.0~repack-4+deb9u1_mips.deb supercollider-server-dbgsym_3.7.0~repack-4+deb9u1_mips.deb supercollider-server_3.7.0~repack-4+deb9u1_mips.deb supercollider_3.7.0~repack-4+deb9u1_mips.deb

Control files of package libscsynth1: lines which differ

Depends: libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libboost-system1.62.0, libboost-thread1.62.0, libc6 (>= 2.9), libfftw3-single3, libfftw3-single3 (>= 3.3.5), libgcc1 (>= 1:4.2), libjack-jackd2-0 (>= 1.9.5~dfsg-14) 1.9.10+20150825) | libjack-0.116, libjack-0.125, libsndfile1 (>= 1.0.20), libstdc++6 (>= 6)

Control files of package supercollider-language: lines which differ

Depends: libasound2 (>= 1.0.16), libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libboost-filesystem1.62.0, libboost-regex1.62.0, libboost-system1.62.0, libboost-thread1.62.0, libc6 (>= 2.15), libfftw3-single3, libfftw3-single3 (>= 3.3.5), libgcc1 (>= 1:4.2), libjack-jackd2-0 (>= 1.9.5~dfsg-14) 1.9.10+20150825) | libjack-0.116, libjack-0.125, libqt5core5a (>= 5.7.0), libqt5gui5 (>= 5.3.0), libqt5network5 (>= 5.0.2), libqt5opengl5 (>= 5.0.2), libqt5positioning5 (>= 5.6.0), libqt5printsupport5 (>= 5.0.2), libqt5qml5 (>= 5.0.2), libqt5quick5 (>= 5.0.2), libqt5sensors5 (>= 5.6.0), libqt5sql5 (>= 5.0.2), libqt5webkit5 (>= 5.6.0~rc), libqt5widgets5 (>= 5.7.0), libreadline7 (>= 6.0), libscsynth1, libsndfile1 (>= 1.0.20), libstdc++6 (>= 6), libudev1 (>= 183), libx11-6, supercollider-common (= 1:3.7.0~repack-4), 1:3.7.0~repack-4+deb9u1), supercollider-server (= 1:3.7.0~repack-4) 1:3.7.0~repack-4+deb9u1)

Control files of package supercollider-server: lines which differ

Depends: libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libboost-system1.62.0, libboost-thread1.62.0, libc6 (>= 2.4), libfftw3-single3, libfftw3-single3 (>= 3.3.5), libgcc1 (>= 1:3.0), libjack-jackd2-0 (>= 1.9.5~dfsg-14) 1.9.10+20150825) | libjack-0.116, libjack-0.125, libscsynth1, libsndfile1 (>= 1.0.20), libstdc++6 (>= 6), libx11-6, jackd